require('lualine').setup({
  options = { globalstatus = true },
  sections = {
    lualine_c = { { "filename", path = 1 }, "require('lsp-status').status()" }
  },
  tabline = {
    lualine_a = { 'buffers' },
    lualine_z = { 'tabs' }
  },
  extensions = {
    "fugitive",
    "fzf",
    "toggleterm"
  }
})
